Subject: Feedback-Khargeswar
From: Sahir Nomaan <[email-masked]>
To: Khargeswar Solowan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>
Date: Sun, 31 Mar 2013 16:38:49 +0530 (IST)

Khargeswar, 

Ticket No: LTK5270106466381X 

Feedback: 

1- correct response though could have ask if the member her password as the member says his password does not accept. If he forgot his password then he need to create a new account with new email address. 
------------------------------------------------------------------------------------------------------------------------------------------------------ 

info: Your Issue ID for this chat is LTK5270106466381X 	

	

Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

	

Kate: How can I assist you ? 	

	

[email-masked]: I am trying to reactivate my account but it won't let me put in a password 	

	

Kate: Please wait one moment while I access your account information 	

	

Kate: I regret the inconvenience caused. I would like to inform you that your account has been "cleaned". This means that it was inactive for 6 months, and has been therefore removed. All earnings and other items accrued have been forfeited. 	

	

Kate: While your account cannot be retrieved. You are welcome to create a new account using the email address and other information from your old, "cleaned" account. 	

	

Kate: When signing into the website, you will be redirected to a page with a link containing directions for creating a new account. Please follow those directions if you wish to reuse the information from your old account. 	

	

Kate: Unfortunately, we do not have access to your password information, as it is encrypted for our Members' security. If you are not logged into your removed account, and you do not remember your password, there is not a way to reuse the email address from that account. You will need to create your new account using a different email address. 	

	

[email-masked]: ok 	

	

Kate: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|